/* 1920  */
@media only screen and (min-width: 1600px){
    
}

@media only screen and (min-width: 1366px) and (max-width: 1599px){
    .sitelogo {
        margin-top: 0;
    }
    #menu-main-menu a {
        font-size: 17px;
    }
    .topbar-logo .row {
        padding: 8px 3px 8px 15px;
    }
}

/* 992  */
@media only screen and (max-width: 1199px){

}

/* 768  */
@media only screen and (max-width: 991px){
    .header {
        padding: 8px 0 0 0;
    }
    .header-button a {
        padding: 7px 20px;
        margin-top: 0;
    }
    .sitelogo {
        margin-top: 0;
    }
    .sitelogo a {
        display: block;
    }
    .topbar-logo .row {
        padding: 6px 3px 1px 12px;  
    }
    .admin-bar .rmp-container, .admin-bar .rmp_menu_trigger {
        margin-top: 40px !important;
    }
    h1 {
        font-size: 36px;
    }
    .btn, .btn2 {
        padding: 8px 30px;
        font-size: 15px;
    }
    #rmp-menu-wrap-262 .rmp-menu-item-link {
        height: 48px;
        line-height: 48px;
        font-size: 16px !important;
    }
    body {
        font-size: 14px;
        line-height: 22px;
    }
    .homeServiceBox-content p {
        margin-bottom: 0;
    }
    .btn, .btn2 , .homeServiceBox .btn2 {
        font-size: 14px;
        padding: 8px 30px;
    }
    .testiSlider {
        padding-bottom: 40px;
    }
    .wp-block-image img {
        max-width: 148px !important;
    }
    .footer-top .rowone .two .cipi {
        padding-left: 0;
    }
    .footer-top .three {
        padding-top: 0;
    }
    footer .social-link li {
        padding: 0px !important;
    }
    footer .social-link {
        padding-right: 56px;
    }
    footer .footer-top h2 {
        font-size: 26px;
    }
    footer ul.listo li {
        font-size: 15px;
    }
    .footer-contact-details, .footer-contact-details a {
        font-size: 15px;
    }
    .footer-copyright p {
        font-size: 14px;
    }
    footer .social-link {
        margin-bottom: 24px;
    }
	.about-row-footer{
		padding-bottom: 0 !important;
	}
	.price-tables {
		padding-bottom: 40px;
	}
}

/* 576  */
@media only screen and (max-width: 767px){
    .bnrRightBG {
        background-size: 58% auto;
        padding: 120px 0 58px;
    }
    .home-row-banner  h1 {
        font-size: 5.3vw;
        margin-bottom: 4px;
        font-weight: 600 !important;
    }
    h1 br {
        display: none;
    }
    h2 {
        font-weight: 600;
    }
    .homeServiceBox .homeServiceBox-img img {
        width: 260px;
        height: 260px;
    }
    .homeServiceBox-content h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .home-row-whyChoose .mobiledisplay img {
        max-width: 86%;
    }
    .whyChooseImgBox h5 {
        margin-bottom: 8px;
    }
    .whyChooseImgBox .whyChooseImgBoxCol {
        margin-bottom: 12px;
    }
    .home-row-testimonial .section-img img {
        width: 62%;
    }
    .footer-content .wp-block-paragraph {
        margin-bottom: 0;
    }
    .footer-top .three {
        padding-top: 32px;
    }
}

/* 480  */
@media only screen and (max-width: 575px){
    .admin-bar .rmp-container, .admin-bar .rmp_menu_trigger {
        margin-top: 40px !important;
    }
    .p-t-60 {
        padding-top: 40px;
    }
    .row.homeServiceRow {
        padding-top: 20px;
    }
    h2 {
        margin-bottom: 8px;
    }
	.testi-head {
		padding-bottom: 0;
	}
	.testimonial-footer p{
		margin-bottom: 0;
	}
	.home-row-testimonial .section-img img {
		width: 75%;
	}
    .galleryRow{
        padding-top: 0;
    }
    footer .footer-top h2 {
        font-size: 24px;
    }
	.contact-row-details .one {
		padding-top: 0;
	}
	.contactListBox {
		margin-bottom: 20px;
	}
	.contact-row-details .one h4 {
		margin-bottom: 16px;
	}
	.contact-row-details .two {
		padding-top: 0;
	}
	form input[type="submit"] {
		padding: 10px 30px;
		font-size: 14px;
	}
}

/* 360  */
@media only screen and (max-width: 479px){
    .header {
        padding: 0;
    }
    .home-row-banner [class*="col-"]{
        flex: 0 0 100%;
        max-width: 100%;
    }
	.home-row-banner .bnrRightBG {
		background-size: 82% auto;
		padding: 124px 0 240px;
		background-position: bottom;
	}
	.home-row-banner  h1 {
		font-size: 7.3vw;
	}
	.home-row-about .middle-content-row {
		flex-direction: column-reverse;
	}
	h2 {
		font-size: 26px;
	}
	.homeServiceBox .homeServiceBox-cont {
		padding: 0 20px 20px 20px;
	}
	.p-b-110 {
		padding-bottom: 60px;
	}
}
